Программа: OpenPegasus 2.6.1

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных в WBEM CIM Management Server в ‘PAMBasicAuthenticatorUnix.cpp’. Атакующий может передать специально сформированные данные, что приведет к выполнению произвольного кода.

 



Оставить мнение